uuid: 13e76d4c-0fed-4646-8100-6fc787fe4c1e
langcode: es
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_text_links
field_name: field_text_links
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
